/* Container and Grid */
.em-series-grid {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(350px, 1fr));
    gap: 20px;
    direction: rtl;
}

/* Card Styling */
.em-series-card {
    /*background: #fff;*/
    /*border-radius: 12px;*/
    overflow: hidden;
    /*box-shadow: 0 4px 15px rgba(0,0,0,0.05);*/
    text-decoration: none !important;
    color: inherit;
    transition: transform 0.3s ease, box-shadow 0.3s ease;
    /*display: flex;*/
    /*flex-direction: column;*/
}

/* Image */
.em-series-image {
        border: 1px solid #e0e0e0;
    border-radius: 50%;
    height: 90px;
    margin-top: 15px;
    position: relative;
    width: 90px;
}

.em-series-image img {
    transition: transform 0.3s ease;
    border-radius: 50%;
    height: 88px;
    -o-object-fit: cover;
    object-fit: cover;
    width: 88px;
}

.em-series-card:hover .em-series-image img {
    transform: scale(1.05);
}

.em-series-no-image {
    width: 100%;
    height: 100%;
    background: #eaeaea;
}

/* Content */
.em-series-content {
    padding: 20px;
    text-align: right;
    width: 79%;
}

.em-series-title {
    font-size: 18px;
    font-weight: 600;
    margin: 0 0 10px 0;
    color: #333;
}

.em-series-desc {
    font-size: 14px;
    color: #666;
    margin: 0;
    line-height: 1.6;
}

.box-text-series {
    border: 1px solid #e0e0e0;
    border-radius: 26px 60px 60px 26px;
    height: 120px;
    display: flex;
}


@media screen and (max-width: 1200px) {
    .em-series-grid {
        grid-template-columns: repeat(auto-fill, minmax(250px, 1fr));
    }
}